Child pages
  • Tested Environments
Skip to end of metadata
Go to start of metadata

Ruby

Java

OS

Tested by

Notes

Ruby 1.8.6

1.5.0_19 (32-bit)

OS X 10.5.7

Assaf

Default Ruby/JDK shipping with OS X

JRuby 1.3.1

1.5.0_19 (32-bit)

OS X 10.5.7

Assaf

JRuby installed via MacPorts

Ruby 1.9.1

1.5.0_19 (32-bit)

OS X 10.5.7

Assaf

Most things work. Needs RJB 1.1.7.

Ruby 1.8.7

1.5.0_16 (32-bit)

OS X 10.5.6

Daniel


JRuby 1.1.4

1.6.0_06

Ubuntu Hardy

Vic

 

Ruby 1.8.5

 

Ubuntu Feisty

Lacton

Zip support seems broken

Ruby 1.8.6 p111

1.5.0_14-b03

Ubuntu Hardy

Lacton

 

Ruby 1.8.6 p114

1.6.0_06-b02

Mandriva 2008.1

Lacton

 

Ruby 1.8.6 p111

1.5.0_12-b04

Windows XP Pro SP2

Shane

 

Ruby 1.8.6 p111

1.6.0_18-b13

Windows XP Pro SP2

Shane

 

 Notes

  • No labels